.marketing-byline {
    color: #999;
}
.navbar.navbar-fixed-top .nav li a {
    width: auto !important;
    max-width: 140px;
}
.bg-warning {
    padding: 7px 15px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.bg-warning {
    background-color: #fcf8e3;
}
figure {
    display: inline-block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}
.str-top, .str-mid, .str-bottom {
    position: relative;
    padding-left: 10px;
}
.str-mid span:before {
    content: '';
    position: absolute;
    top: 8px;
    left: -10px;
    width: 10px;
    height: 1px;
    border-top: 1px solid #333;
}
.str-top:before {
    content: '';
    display: block;
    position: absolute;
    top: 8px;
    left: -10px;
    width: 10px;
    height: 12px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
}
.str-mid:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -10px;
    width: 10px;
    height: 20px;
    border-left: 1px solid #333;
}
.str-bottom:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -10px;
    width: 10px;
    height: 12px;
    border-bottom: 1px solid #333;
    border-left: 1px solid #333;
}
.str-mid strong {
    font-weight: normal !important;
}
.str-mid strong:before {
    content: '';
    position: absolute;
    top: 8px;
    left: -10px;
    width: 10px;
    height: 1px;
    border-top: 1px solid #333;
}
.clearfix {
    clear: both;
}
